Fedora 15 : drupal6-6.22-1.fc15 (2011-7559)

High Nessus Plugin ID 54948


The remote Fedora host is missing a security update.


- Advisory ID: DRUPAL-SA-CORE-2011-001

- Project: Drupal core [1]

- Version: 6.x, 7.x

- Date: 2011-May-25

- Security risk: Critical [2]

- Exploitable from: Remote

- Vulnerability: Access bypass, Cross Site Scripting


Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected drupal6 package.

See Also


Plugin Details

Severity: High

ID: 54948

File Name: fedora_2011-7559.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2011/06/03

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:drupal6, cpe:/o:fedoraproject:fedora:15

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2011/05/26

Reference Information

FEDORA: 2011-7559